Subject: bug#72949: Gnus sometimes reports new messages but not showing them on IMAP server

From: Dan Christensen <[email-masked]>
Date: Sun, 15 Sep 2024 23:07:28 +0000

On Sep 16, 2024, James Thomas <[email-masked]> wrote:

> Dan Christensen wrote:
>
>> I see that many other parts of Gnus do a correct calculation of the
>> total number of articles
>
> Wrt this function?

Yes, for example, the code from nnml-request-group that I posted
earlier in the thread, and other places that have "211".

In any case, the correct calculation is simple, so I think it's
good to do it correctly.

Maintainers, should we go ahead and merge this?

Dan